// swift-tools-version: 5.9
import PackageDescription

let package = Package(
    name: "VelodyPersistence",
    platforms: [
        .iOS(.v17),
        .macOS(.v14),
    ],
    products: [
        .library(
            name: "VelodyPersistence",
            targets: ["VelodyPersistence"]
        ),
    ],
    dependencies: [
        .package(path: "../VelodyDomain"),
    ],
    targets: [
        .target(
            name: "VelodyPersistence",
            dependencies: ["VelodyDomain"]
        ),
    ]
)
